TTINK(1)

NAME
ttink.de - Programm zur Steuerung Ihres EPSON-Druckers

SYNOPSIS

ttink [[-d | --device] Gerätedatei] [[-m | --model] Modellnummer] [-r | --reset] [-c | --clean] [-n | --nozzle-check] [-s | --status] [-a | --align-head] [-e | --exchange-ink] [-i | --identity] [-v | --version] [-l | --list-printer]

mtink [-noAutoDetect]

BESCHREIBUNG

Diese Handbuchseite dokumentiert kurz die Befehl ttink und mtink.

ttink ist die Befehlszeilenversion von mtink

Diese Handbuchseite wurde für die Debian GNU/Linux-Distribution geschrieben, da das Originalprogramm keine Handbuchseite hat.

mtink ist ein Statusüberwachungsprogramm für EPSON-Tinenstrahldrucker.

Mit mtink werden Sie in die Lage versetzt, die verbleibende Tintenmenge und den Status Ihres Druckers anzuzeigen. Außerdem sind Aktionen wie Düsentest, Düsenreinigung und Druckkopfausrichtung implementiert.

OPTIONEN

Diese Programme folgen der üblichen GNU-Befehlszeilensyntax, bei der lange Optionen mit zwei Bindestrichen (»-«) beginnen. Eine Zusammenfassung der Optionen folgt.

Optionen für ttink

-d, --device
    gibt die zum Drucker gehörende Gerätedatei an. Abhängig davon, welche Art von Drucker Sie haben, ist es möglicherweise /dev/parport, /dev/usb/lp0 ...

-m, --model
    gibt den Drucker oder die Eintragsnummer, die zu Ihrem Drucker gehört, an. Wird dies nicht bereitgestellt, versucht das Programm zu erraten, welche Art von Drucker Sie haben.

-r, --reset
    um das Zurücksetzen des Druckers zu befehlen.

-n, --nozzle-check
    druckt ein Muster. Sie können prüfen, ob die Düsen gut ausgerichtet sind.

-s, --status
    Dies ist die Standardoption. Sie gibt die verbleibenden Tintenmengen in jeder Kartusche an.

-v, --version
    zeigt die Version des Programms.

-l, --list-printer
    zeigt alle vom Programm verwalteten Drucker an.

-a, --align-head
    startet eine Druckkopfausrichtung.

-e, --exchange-ink
    wechselt die Kartusche (nicht bei allen Druckern)

-i, --identity
    zeigt, um welchen Drucker es sich handelt.

-c, --clean
    Düse reinigen

Optionen für mtink

-noAutodetect
    schaltet die automatische Erkennung des Druckers aus.

LIZENZ

Diese Handbuchseite wurde von Sylvain Le Gall <gildor@debian.org> für das Debian GNU/Linux-System geschrieben (kann aber auch von Anderen benutzt werden). Die Rechte, dieses Dokument zu kopieren, weiterzugeben und/oder zu verändern, werden durch die Bedingungen der GNU Lesser General Public License, Version 2.1 oder jeder neueren Version, die durch die Free Software Foundation veröffentlicht wird, gewährt. Hierbei wird als Quelltext jede Datei angesehen, die die Erstellung dieser Handbuchseite ermöglicht.

SIEHE AUCH

/usr/share/doc/mtink/html/index.html

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall